-- 修改cms_content表，添加新字段并修改分类ID字段
ALTER TABLE cms_content
-- 修改分类ID字段为分类ID列表
MODIFY COLUMN category_id VARCHAR(255) COMMENT '分类ID列表，逗号分隔',
-- 添加新字段
ADD COLUMN is_official BIT(1) DEFAULT 0 COMMENT '是否是官方：0否，1是',
ADD COLUMN share_count INT DEFAULT 0 COMMENT '分享数量',
ADD COLUMN file_url VARCHAR(255) COMMENT '文件URL',
ADD COLUMN icon VARCHAR(255) COMMENT '图标',
ADD COLUMN background VARCHAR(255) COMMENT '背景';

-- 重命名字段名
ALTER TABLE cms_content
CHANGE COLUMN category_id category_ids VARCHAR(255) COMMENT '分类ID列表，逗号分隔';
